/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
section.statistics {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 2.4em;
}

section.statistics article.stat {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 1px;
  -ms-flex-preferred-size: 23%;
  flex-basis: 23%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

@media (max-width: 991px) {
  section.statistics article.stat {
    -ms-flex-preferred-size: 48%;
    flex-basis: 48%;
  }
}

@media (max-width: 767px) {
  section.statistics article.stat {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

section.statistics article.stat > img {
  position: absolute;
  top: 0;
  opacity: 0.1;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

section.statistics article.stat:before {
  content: '';
  width: -webkit-calc(100% + 1px);
  width: calc(100% + 1px);
  height: 0;
  background: rgba(255, 255, 255, 0.9);
  position: relative;
  padding-top: 100%;
  display: block;
  margin: 0;
}

@media (max-width: 767px) {
  section.statistics article.stat:before {
    padding-top: 70%;
    margin: -1px 0;
  }
}

section.statistics article.stat .align {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 160px;
}

section.statistics article.stat .align .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  min-width: 35%;
}

section.statistics article.stat .icon {
  -webkit-box-flex: 7em;
  -ms-flex: 7em 0 0px;
  flex: 7em 0 0;
}

section.statistics article.stat .icon img {
  width: 100px;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  section.statistics article.stat .icon img {
    max-width: 60px;
    width: 100%;
  }
}

section.statistics article.stat .hgroup {
  margin-left: 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

section.statistics article.stat .hgroup .number {
  font-size: 5.2em;
  font-family: "Oswald", sans-serif;
  color: black;
  margin-bottom: 0.15em;
  display: block;
  line-height: 0.9;
  min-width: 1.7em;
}

section.statistics article.stat .hgroup .label {
  font-size: 2.4em;
  color: #8c7253;
  font-size: 2.4em;
  display: block;
  max-width: 7em;
  line-height: 1.1;
  margin-bottom: 0;
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: relative;
}

.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-default .odometer-digit {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  position: relative;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-default .odometer-digit .odometer-digit-inner {
  text-align: left;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon, .odometer.odometer-theme-default .odometer-digit .odometer-ribbon {
  display: block;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner, .odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner {
  display: block;
  -webkit-backface-visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-default .odometer-digit .odometer-value {
  display: block;
  -webkit-transform: translateZ(0);
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value, .odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value {
  position: absolute;
}

.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
}

.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner, .odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  transition: -webkit-transform 2s;
  transition: transform 2s;
  transition: transform 2s, -webkit-transform 2s;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
  font-family: "Helvetica Neue", sans-serif;
  line-height: 1.1em;
}

.odometer.odometer-auto-theme .odometer-value, .odometer.odometer-theme-default .odometer-value {
  text-align: center;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
